[ubuntu/jammy-proposed] python-canmatrix 0.9.3~github-2 (Accepted)

Steve Langasek steve.langasek at canonical.com
Tue Dec 14 18:10:35 UTC 2021


python-canmatrix (0.9.3~github-2) unstable; urgency=medium

  * Fix dependencies for autopkgtests.
    Thanks to Steve Langasek <steve.langasek at canonical.com> (Closes: #1001406)
  * Have canmatrix-utils depend on python3
  * Fix installation path of util scripts
  * Apply 'wrap-and-sort -ast'
  * Bump standards version to 4.6.0

Date: 2021-12-13 16:35:16.576763+00:00
Changed-By: IOhannes m zmoelnig <umlaeute at debian.org>
Signed-By: Steve Langasek <steve.langasek at canonical.com>
https://launchpad.net/ubuntu/+source/python-canmatrix/0.9.3~github-2
-------------- next part --------------
Sorry, changesfile not available.


More information about the jammy-changes mailing list